.card-wrap .card-v2 {
  overflow: hidden;
  border: 1px solid #141414;
  border-radius: 1.8em;
  background-color: #fff;
  color: #141414;
  text-align: left;
  text-decoration: none;
}
.card-v2__body {
  width: 100%;
  padding: 1.6em 1.6em;
}
.card-v2__sub {
  font-weight: bold;
}
.box {
  /* background-color: #f0f0f0;*/
  background-color: #fff;
}
.box .box__body {
  background-color: #fff;
  border: 2px solid #d2d2d2;
  border-radius: 10px;
  margin: 6% 0;
}
.box .box__body .media .media__head .box__title {
  background-color: #fccf00;
  border-radius: 50px;
  padding: 2px 0;
  text-align: center;
}
.box_col3 {
  background-color: #f0f0f0;
  /*border: 2px solid #d2d2d2;
  border-radius: 10px;*/
  margin: 8% 0 3%;
  padding: 1.2em;
}
.button-wrap-center .button .button__type {
  background-color: #464646;
  color: #FFFFFF;
  border: none;
  border-radius: 14px;
  padding: 1.0em 0 0.9em;
  box-shadow: 4px 5px 9px #797979;
  line-height: 1.15;
}
@media print, screen and (min-width: 1500px) {
  .pulldown-navi__inner {
    min-width: 400px !important;
  }
}
@media print, screen and (min-width: 761px) {
  .sp-only {
    display: none;
  }
  .card-v2__sub {
    font-size: 14px;
    height: 42px;
    line-height: 1.45;
  }
  .baggage-index-button__type {
    display: block;
    margin-bottom: 1.2em;
    padding: 0.625em 1.0em;
    border: 2px solid #000;
    border-radius: 10px;
    background-color: #fccf00;
    color: #000 !important;
    text-decoration: none !important;
  }
  .baggage-index-button__label {
    display: block;
    position: relative;
    padding: 0 33px 0 0;
    font-size: 1.9rem;
    font-weight: 700;
  }
  .baggage-index-button__type--search .baggage-index-button__label:after {
    -webkit-transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: 0;
    width: 23px;
    height: 23px;
    transform: translateY(-50%);
    background: url(/ytc/customer/send/services/baggage-branch-list/img/index_button_ic01.png) no-repeat 0 0;
    background-size: 100% 100%;
    content: "";
  }
  .box__body {
    padding: 1.2em;
  }
  .box_col3 .button__icon {
    position: relative;
    top: 12px;
    width: 20px;
    height: 20px;
    margin-top: -8px;
    margin-right: 10px;
  }
  .baggage-branch-list-pulldown {
    width: 48%;
    display: block;
    flex-flow: row wrap;
    align-items: center;
    margin-bottom: 3.2rem;
    line-height: 1;
    float: left;
  }
  .pulldown-navi__inner {
    min-width: 300px;
  }
  .baggage-branch-list-pulldown__label, .baggage-branch-list-checkbox__label {
    margin-bottom: 1.0em;
  }
  .box_col3::after {
    content: "";
    display: block;
    clear: both;
  }
  .baggage-branch-list-checkbox {
    display: block;
    flex-flow: row wrap;
    align-items: center;
    margin-bottom: 6.8rem;
    padding-bottom: 16px;
    line-height: 1;
    overflow: hidden;
  }
}
@media only screen and (max-width: 760.98px) {
  .pc-only {
    display: none;
  }
  .card-v2:first-of-type {
    margin-bottom: 15px;
  }
  .baggage-index-button__type {
    display: flex;
    justify-content: left;
    margin-bottom: 1.0em;
    padding: .64em 1.07em;
    border: 2px solid #000;
    border-radius: 10px;
    background-color: #fccf00;
    color: #000 !important;
    text-decoration: none !important;
  }
  .baggage-index-button__label {
    position: relative;
    padding: 0 40px 0 0;
    font-size: 1.9rem;
    font-weight: 700;
    line-height: 1.5;
    text-align: left;
  }
  .baggage-index-button__type--search .baggage-index-button__label:after {
    -webkit-transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: 0;
    width: 23px;
    height: 23px;
    transform: translateY(-50%);
    background: url(/ytc/customer/send/services/baggage-branch-list/img/index_button_ic01.png) no-repeat 0 0;
    background-size: 100% 100%;
    content: "";
  }
  .box_col3 .button__icon {
    position: relative;
    top: 9px;
    width: 19px;
    height: 19px;
    margin-top: -7px;
    margin-right: 7px;
  }
  .baggage-branch-list-pulldown__label, .baggage-branch-list-checkbox__label {
    margin-bottom: 10px;
  }
  .media[data-media-sp=col-reverse] {
    display: block;
  }
  .media[data-media-sp=col-reverse] .media__head {
    margin-top: 0;
  }
}